Subject: Re: linux-next: manual merge of the sysctl tree with the asm-generic tree

From: Joel Granados <[email-masked]>
Date: Mon, 25 Sep 2023 15:51:31 +0200

On Thu, Sep 21, 2023 at 11:50:34AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the sysctl tree got a conflict in:
> 
>   arch/ia64/kernel/crash.c
> 
> between commit:
> 
>   cf8e8658100d ("arch: Remove Itanium (IA-64) architecture")
> 
> from the asm-generic tree and commit:
> 
>   d2f2ef357794 ("ia64: Remove now superfluous sentinel element from ctl_table array")
This is part of the sysctl work to remove sentinel. I wont take any
actio as Luis has already removed it.

Best

> 
> from the sysctl tree.
> 
> I fixed it up (I removed the file) and can carry the fix as
> necessary. This is now fixed as far as linux-next is concerned, but any
> non trivial conflicts should be mentioned to your upstream maintainer
> when your tree is submitted for merging.  You may also want to consider
> cooperating with the maintainer of the conflicting tree to minimise any
> particularly complex conflicts.
> 
> -- 
> Cheers,
> Stephen Rothwell

-- 

Joel Granados